SQOP(1)

NAME
sqop - An implementation of the Stateless OpenPGP Command Line Interface using Sequoia

SYNOPSIS
sqop [FLAGS] <SUBCOMMAND>

FLAGS

-h, --help
    Prints help information

-V, --version
    Prints version information

SUBCOMMANDS

help
    Prints this message or the help of the given subcommand(s)

version
    Prints version information

generate-key
    Generates a Secret Key

extract-cert
    Extracts a Certificate from a Secret Key

sign
    Creates Detached Signatures

verify
    Verifies Detached Signatures

encrypt
    Encrypts a Message

decrypt
    Decrypts a Message

armor
    Converts binary OpenPGP data to ASCII

dearmor
    Converts ASCII OpenPGP data to binary

SEE ALSO
sqop(1), sqop-armor(1), sqop-dearmor(1), sqop-decrypt(1), sqop-encrypt(1), sqop-extract-cert(1), sqop-generate-key(1), sqop-sign(1), sqop-verify(1), sqop-version(1)

AUTHOR

    Justus Winter <justus@sequoia-pgp.org>